Subject: Re: my pomposit

From: "Georgiana Knaus" <[email-masked]>
Date: Tue, 2 Jan 2007 14:40:55 -0600

Who are you to talk! I sneered and drained the glass. A crooked

Re: my pomposit 
the bread and red sauce, plus . . .
Ive asked around among the girls. They tell me that there is a
Steengo made as graceful an exit as he could on crutches. Madonette,
Out of the tunnels, right. But where do we go? Above ground again?
The scene grew lighter and I realized we were back in the castle
tied to the post. No shirt.
have been thinking about the poison and counting the days before I
before he made his mind up.
He wasnt. I scrabbled to my feet, my leg ached, moved away. He was
Right. I watched them leave and when they were out of sight looked